.comment-collapse-info
{
        color: #999999;
        font-style: italic;
        
        
}




.threadedcomment    {
        background-color: #ffffff;
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 2px;
}
#commentcontainer {
        padding-left: 4px;
        background-color: white;
}
.right-div   {
      flex-grow: 1;
      
      
    }
    .singlecomment {
            display: flex;
            line-height: 125%;
    }
     .singlecomment .left-div {
            width: 15px !important;
            padding: 0px;
            margin: 0px;
            display: flex;
            flex-direction: column;
             
    }
 .singlecomment .threadreplyborder {
                       
             
            border-bottom: 2px solid #999;
            height: 15px;
            width: 10px;
            margin-left: 5px;
            margin-top: 10px;
    }
    
 .singlecomment .singlecomment .threadreplyborder {
            border-bottom-left-radius: 5px;            
            border-left: 2px solid #999;
            border-bottom: 2px solid #999;
            height: 25px;
            width: 10px;
            margin-left: 5px;
            margin-top: 0px;
             
    }
    .onethread > .notlast .threadreplybordernext {
     
            border-left: 2px solid #999;
             flex-grow: 1;
             
            width: 10px;
            margin-left: 5px;
            margin-top: 2px;
    }
    .onethread > .islast .threadreplybordernext {
     
             border-left: 1px dotted #cccccc;
             flex-grow: 1;
             
            width: 10px;
            margin-left: 5px;
            margin-top: 2px;
    }
     .singlecomment .threadreplybordernext {
            border-left: 1px dotted #cccccc;
             flex-grow: 1;
             
            width: 10px;
            margin-left: 5px;
            margin-top: 2px;
    }
.postlinks {
        color: #cccccc;
        font-size: 11px;
}
.threadedcomment  {
        background-color: #FFFFFF;
}
.postlinks a {
        color: #999999;
}
.card-subtitle {
        color: #cccccc;
        font-size: 11px;
}
.card-subtitle a {
        color: #999999;
}
.highlightcommenteven {
        
        background-color: white;
        animation-name: hlceven;
        animation-duration: 8s;
    
}
@keyframes hlceven {
  0% {background-color: white;}
  20% {background-color: #f9f743;}
  80% {background-color: #f9f743;}
  100% {background-color: white;}
}

.highlightcommentodd {
        
        background-color: white;
        animation-name: hlcodd;
        animation-duration: 8s;
    
}
@keyframes hlcodd {
0% {background-color: white;}
  20% {background-color: #f9f743;}
  80% {background-color: #f9f743;}
  100% {background-color: white;}
}


.oddcomment .replyboxtextarea{
/*        background-color: white;*/
        
}
.threadedreplies {
        
        margin-bottom: -6px;
}
.postheader{
   padding-top: 5px;
   padding-bottom: 5px;
}
.domaintext{
font-size: 10px;
color: #999999;
font-weight: normal;
}
.widget-blog-content {
         
        font-size: 14px;
}
.widget-post-author-info {
    padding-left: 80px;
}
.page-header-title {
         
        font-weight: bold;
        
        width: 100%;
}
.widget-post-author-image {
    float: left;
    margin-top: -20px;
    padding: 5px;
    border-radius: 70px;
    width: 75px;
    height: 75px;
    background: #fff;
    position: relative;
}
.widget-post-author-image img {
    max-width: 100%;
    border-radius: 75px;
}

.widget-blog-cover {
        padding: 0px !important;
        
}
.post-title { 
        padding: 25px;
       text-align: center;
line-height: 145%;
font-size: 22px;

}
.comments-section {
        font-size: 14px;
        
        
}
.comments-section h1 {
        font-size: 18px;
        font-weight: bold;
        
        
}
.comments-section h2 {
        font-size: 16px;
        font-weight: bold;
        
        
}
.comments-section h3 {
        font-size: 15px;
        font-weight: bold;
        
        
}
.flairicon {
        float: left;
       
}
.flairoffset {
        margin-left: 15px;
}
.post-content {
        line-height: 125%;
}
.post-content h1 {
        font-size: 26px;
}
.post-content h2 {
        font-size: 22px;
}
.post-content h3 {
        font-size: 18px;
}
.post-content h4 {
        font-size: 16px;
}
.post-content h5 {
        font-size: 14px;
}
.previewtext {
        padding: 10px;
        border: 1px solid #cccccc;
        font-size: 14px;
        line-height: 150%;
        margin-top: 10px;
        background-color: #FFFFFF !important;
}
.previewtext *:hover {
        
        background-color: #FFFFFF !important;
}

.greysquare {
      color: #999999;  
      font-weight: bold;  
}

.widget-blog-cover2 {
        height: 5px !important;
}

.prof45 {
        height: 45px;
        widght: 45px;
        
}

.posttitle {
        margin-top: 12px !important;
        margin-bottom: 10px !important;
}
.posttitle a {
        
        
        font-weight: medium;
        font-size: 16px;
        line-height: 1.4em;
        
}

.forumheader a {
        font-weight: normal !important;
             

}

.forumpost {
        margin-bottom: 5px;
        -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
        -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
        box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
        cursor: pointer;
}
.forumpost :hover{ 
background-color: #f0f0f0;
}

.forumcomments {
        font-size: 12px;
        margin-right: 10px;
}
.moveup {
        margin-top: -5px;
}
.profileimage {
        width: 40px;
        height: 40px;
        overflow: hidden;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        float: left;
}

.forumlogo {

        height: 150px !important;  
        background-size: cover; 
        background-position: center;

}
.commenttop {
        padding: 10px 10px 0px 6px;

}

/*.threadedcommentborder {
        
 border-left: 6px solid #cccccc;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
  cursor: pointer;
  
}
.threadedcommentbordersm {
        margin-left: 1px;
 border-left: 2px solid #cccccc;
 
  cursor: pointer;
  
}*/
.threadedcomment
{
        overflow-wrap: break-word;
-webkit-border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
        
        
        
        cursor: default;
       
        
/*        margin: 3px 0px 15px  0px;*/
        position:relative;
        
        

}



.childcomment
{
       display: table;
    table-layout: fixed;
    width: 100%;
    word-wrap: break-word;
        padding: 10px 8px 8px 6px;

}

.commentpoints
{
        font-weight: normal;
        color: #666666;

}
.timeposted {
        font-weight: normal;
        color: #999999;
}

.comments{
        overflow-x: hidden;
}

.widget-comment-author-image {
        float: left;

        margin-left: -5px;
        padding: 5px;

        width: 50px;


        position: absolute;
        height:100%;
}
.widget-comment-author-image img {
        margin-top: -5px;    
        max-width: 100%;
        border-radius: 50px;
}
.comment-info {

}


.evencomment {
/*        background-color: #FFFFFF;*/
}
.oddcomment {
/*        background-color: #e7eaeb;*/
}

blockquote {
        border-left: 5px solid #939393 !important;
        font-size: 15px !important;
        padding: 8px 0px 8px 16px !important;
        background-color: #cccccc;
}
p {
        margin-block-end: 0px !important;
}

p + p {
        margin-top: 16px !important;
}

p + blockquote {
        margin-top: 16px !important;
}

.controls {
        border-top: 1px solid #cccccc;
        padding-left: 50px;

}

.votebutton {
        display: inline;
        padding: 6px;
        border-collapse: collapse;
        cursor: pointer;
}
.archivedvotebutton {
        display: inline;
        padding: 6px;
        border-collapse: collapse;
        cursor: default;
}
.votebutton:hover {
        background-color: #ffffff !important;
        border-top: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
        
        
        
        
}
.lefthover:hover {
      border-right: 1px solid #cccccc; 
      padding-right: 5px;
}
.votecontrolitem {
        position: relative;
        display: inline;
        margin-top: 6px;
        margin-bottom: 6px;
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 6px;
        padding-right: 6px;
        
        

}
blockquote {
        padding-right: 5px !important;
}
.pointscontrolitem {
        padding: 6px;
                
        font-size: 14px;
        
}
.vsym:hover {
        background-color: #ffffff !important;
}
.votecontrolitem :hover{
        
        background-color: #ffffff !important;
        
}
.controlborder {
        border-right: 1px solid #cccccc;
}
.controlborderleft {
/*        border-left: 1px solid #cccccc;*/
        
}
.controlborderright {
/*        border-right: 1px solid #cccccc;*/
        margin-right: 5px;
}
.votecontrolitem .big {

        font-size: 25px;

}


@media (max-width: 767px) {
        .comments-section-margin {
                padding-right: 10px !important;
        }
        .threadedcomment > .threadedcomment
        {

                margin-left: 2px !important;
                margin-bottom: 0px !important;

        }


        



}

@media (min-width: 768px) {
        .comments-section-margin {
                padding-right: 2% !important;
        }
        .threadedcomment > .threadedcomment
        {

                margin-left: 6px !important;
                margin-bottom: 0px !important;

        }

}



.upvote {
        color: #cb2e22;
}
.downvote{
        color: #2262cb;
}